@charset "utf-8";

#newwrapper {
	width: 100%;
	position: relative;
	text-align:center;
	font-family:Arial;
}

#mainfile
{
	width:920px;
	margin-left:210px;
}

#slidercontent
{
	width:350px;
}
div#slider2
{
	width:780px;
	height:290px;
}

div#slider2 img
{
	width:453px;
	height:280px;
}

.main_header
{
	width:100%;
	height:110px;
	text-align:center;
}

.top_header
{
	background-color:#8c0200;
	width:100%;
	height:50px;
	text-align:center;
}

 #divtext
{
	font-family:Arial;
	font-size:14px;
	color:#FFF;
	width:600px;
}

#divtext1
{
	padding-top:15px;
	padding-bottom:15px;
	width:400px;
	margin-left:130px;
}

#divtext2
{
	padding-top:10px;
	padding-bottom:10px;
	width:600px;
	margin-left:200px;
}

#divset {
	margin-left:165px;
	padding-top:10px;
	padding-bottom:10px;
}

.bottom_header
{
	background-image:url(../images/headerbg.png);
	background-repeat:repeat-x;
	width:100%;
	height:60px;
	text-align:center;
}

.search_art
 {
	border-radius:13px;
	background-color:#800202;
	float:none;
	margin-right:0px;
	color:#f5acab;
	font-size:14px;
	width:197px;
	height:30px;
	border:1px solid #b21c1a;
	margin-top:10px;
 }
 #searchdiv
 {
   float:left; 
   width:430px;
 }
 
 #onediv
 {
	 margin-left:100px;
	 float:left;
	 width:500px;
 }
 
 #twodiv
 {
	 float:right; margin-right:0px; margin-top:-23px;
 }
 
 #logotext
 {
	 font-size:34px;
	 color:#ac1b1f;
	 font-family:Arial;
	 margin-top:10px;
	 float:left;
	 margin-left:190px;
	 width:400px;
 }
 
 .anchorcolor
 {
	 color:#FFF;
 }
 
 #tabs
 {
	 margin-top:20px;
	 font-family:calibri;
	 font-size:18px;
	 color:#3b464a; 
	 float:left;
	 margin-left:0px;
	 text-transform:uppercase;
 }
 
 .art
 {
	 font-family:calibri;
	 font-size:18px;
	 text-transform:uppercase;
	 margin-right:18px;
 }
 
 .art1
 {
	 color:#3b464a;  
 }
 
 #footerdiv
 {
	width:100%;
	height:200px;
	text-align:center;
	background-image:url(../images/footerbg.png);
	margin:0px;
	padding:0px;
	font-family:Arial;
 }
 
 
 #gifts
 {
	 font-size:14px;
	 font-weight:bold;
	 color:#8c0200;
	 margin-left:240px;
	 padding-top:15px;
	 padding-bottom:10px;
	 text-transform:uppercase;
	 float:left;
 }
 
 #gifts a
 {
	color:#8c0200; 
 }
 
  #giftsnext
 {
	 font-size:14px;
	 color:#373737;
	 height:22px;
	 text-transform: none;
	 font-weight:500;
 }
 
  #giftsnext a
 {
	color:#373737; 
 }
 
 #contact
 {
	 font-size:14px;
	 font-weight:bold;
	 color:#8c0200;
	 float:left;
	 padding-top:15px;
	 padding-bottom:10px;
	 text-transform:uppercase;
	 margin-left:90px;
 }
 
 #contact a
 {
	  color:#8c0200;
 }
 
  #contactnext
 {
	 font-size:14px;
	 color:#373737;
	 height:22px;
	 text-transform: none;
	 font-weight:500;
 }
 
 #contactnext a
 {
	color:#373737; 
 }
 
 #footerart
 {
	 font-size:14px;
	 font-weight:bold;
	 color:#8c0200;
	 float:left;
	 padding-top:15px;
	 padding-bottom:10px;
	 text-transform:uppercase;
	 margin-left:100px;
 }
 
 #footerart a
 {
	 color:#8c0200; 
 }
 
  #artnext
 {
	 font-size:14px;
	 color:#373737;
	 height:22px;
	 text-transform: none;
	 font-weight:500;
 }
 
 #artnext a
 {
	  color:#373737;
 }
 
 #followus
 {
	 font-size:14px;
	 font-weight:bold;
	 color:#8c0200;
	 float:left;
	 padding-top:15px;
	 padding-bottom:10px;
	 text-transform:uppercase;
	 margin-left:100px;
 }
 
  #follownext
 {
	 font-size:14px;
	 color:#373737;
	 height:25px;
	 text-transform: none;
	 font-weight:500;
 }
 
 #copyfooter
 {
	 background-color:#FFF;
	 border-radius:9px;
	 color:#373737;
	 float:left;
	 margin-left:220px;
	 height:40px;
	 width:930px;
 }
 
 #upperfooter
 {
	 float:left;
 }
 
 #copyone
 {
	float:left;
	padding-top:12px;
	padding-left:10px;
 }
 
 #copytwo
 {
	 float:right;
	padding-top:12px;
	padding-right:10px;
 }
 
@media only screen and (min-width: 1138px) and (max-width: 1262px)
 {
#mainfile
{
	width:0px;
	margin-left:130px;
}


#divtext1
{
	padding-top:15px;
	padding-bottom:15px;
	width:400px;
	margin-left:40px;
}

#divtext2
{
	padding-top:10px;
	padding-bottom:10px;
	width:600px;
	margin-left:200px;
}

#divset {
	margin-left:75px;
	padding-top:10px;
	padding-bottom:10px;
}

 #onediv
 {
	 margin-left:100px;
	 float:left;
	 width:400px;
 }

 #twodiv
 {
	 float:right; margin-right:50px; margin-top:-23px;
 }

.search_art
 {
	border-radius:13px;
	background-color:#800202;
	float:none;
	margin-right:0px;
	color:#f5acab;
	font-size:14px;
	width:197px;
	height:30px;
	border:1px solid #b21c1a;
	margin-top:10px;
 }
 
  #searchdiv
 {
   float:left; 
   width:430px;
 }
 
 #logotext
 {
	 font-size:36px;
	 color:#ac1b1f;
	 font-family:Arial;
	 margin-top:10px;
	 float:left;
	 margin-left:110px;
	 width:400px;
 }
 
 #tabs
 {
	 margin-top:20px;
	 font-family:calibri;
	 font-size:18px;
	 color:#3b464a; 
	 float:left;
	 margin-right:0px;
	 text-transform:uppercase;
 }
 
 #gifts
 {
	 font-size:14px;
	 font-weight:bold;
	 color:#8c0200;
	 margin-left:190px;
	 padding-top:15px;
	 padding-bottom:10px;
	 text-transform:uppercase;
	 float:left;
 }
 
 #followus
 {
	 font-size:14px;
	 font-weight:bold;
	 color:#8c0200;
	 float:left;
	 padding-top:15px;
	 padding-bottom:10px;
	 text-transform:uppercase;
	 margin-left:100px;
 }
 
 #copyfooter
 {
	 background-color:#FFF;
	 border-radius:9px;
	 color:#373737;
	 float:left;
	 margin-left:180px;
	 height:40px;
	 width:800px;
 }
 
 }
 
 @media only screen and (min-width: 910px) and (max-width: 1025px)
 {
#mainfile
{
	width:0px;
	margin-left:0px;
}

.main_header
{
	width:100%;
	height:130px;
	text-align:center;
}

div#slider2
{
	width:750px;
	height:290px;
}

div#slider2 img
{
	width:453px;
	max-width:85%;
}

#divtext
{
	font-family:Arial;
	font-size:14px;
	color:#FFF;
	width:400px;
}

#divtext1
{
	padding-top:15px;
	padding-bottom:15px;
	width:250px;
	margin-left:0px;
}

#onediv
 {
	 margin-left:100px;
	 float:left;
	 width:380px;
 }

 #twodiv
 {
	 float:right; margin-right:20px; margin-top:-23px;
 }


#divtext2
{
	padding-top:10px;
	padding-bottom:10px;
	width:600px;
	margin-left:200px;
}

#divset {
	margin-left:0px;
	padding-top:10px;
	padding-bottom:10px;
}


.search_art
 {
	border-radius:13px;
	background-color:#800202;
	float:none;
	margin-right:0px;
	color:#f5acab;
	font-size:14px;
	width:197px;
	height:30px;
	border:1px solid #b21c1a;
	margin-top:10px;
 }
 
 
 #searchdiv
 {
   float:left; 
   width:400px;
 }
 
 #logotext
 {
	 font-size:36px;
	 color:#ac1b1f;
	 font-family:Arial;
	 margin-top:10px;
	 float:left;
	 margin-left:0px;
	 width:400px;
 }
 
 #tabs
 {
	 margin-top:20px;
	 font-family:calibri;
	 font-size:18px;
	 color:#3b464a; 
	 float:none;
	 margin-right:0px;
	 text-transform:uppercase;
 }
 
 #gifts
 {
	 font-size:14px;
	 font-weight:bold;
	 color:#8c0200;
	 margin-left:50px;
	 padding-top:15px;
	 padding-bottom:10px;
	 text-transform:uppercase;
	 float:left;
 }

 
 #followus
 {
	 font-size:14px;
	 font-weight:bold;
	 color:#8c0200;
	 float:left;
	 padding-top:15px;
	 padding-bottom:10px;
	 text-transform:uppercase;
	 margin-left:100px;
 }
 
 #copyfooter
 {
	 background-color:#FFF;
	 border-radius:9px;
	 color:#373737;
	 float:left;
	 margin-left:40px;
	 height:40px;
	 width:800px;
 }
 
 }
 
  @media only screen and (min-width: 683px) and (max-width: 797px)
 {
	 
.main_header
{
	width:100%;
	height:170px;
	text-align:center;
}

 #searchdiv
 {
   float:left; 
   width:300px;
 }

#mainfile
{
	width:750px;
	margin-left:0px;
}

 #onediv
 {
	 margin-left:0px;
	 float:left;
	 width:300px;
 }
 
 #twodiv
 {
	 float:right; 
	 margin-right:60px;
	 margin-top:-23px;
 }

.bottom_header
{
	background-image:url(../images/headerbg.png);
	background-repeat:repeat-x;
	width:100%;
	height:90px;
	text-align:center;
}

div#slider2
{
	width:530px;
	height:190px;
}

div#slider2 img
{
	width:400px;
	max-width:60%;
	height:220px;
}

 #slidercontent
{
	width:100px;
}
 

#divtext
{
	font-family:Arial;
	font-size:14px;
	color:#FFF;
	width:370px;
}

#divtext1
{
	padding-top:15px;
	padding-bottom:15px;
	width:250px;
	margin-left:0px;
}

#divtext2
{
	padding-top:10px;
	padding-bottom:10px;
	width:600px;
	margin-left:200px;
}

#divset {
	margin-left:0px;
	padding-top:10px;
	padding-bottom:10px;
}

 #logotext
 {
	 font-size:36px;
	 color:#ac1b1f;
	 font-family:Arial;
	 margin-top:0px;
	 float:left;
	 margin-left:0px;
	 width:280px;
 }
 
 #tabs
 {
	 margin-top:20px;
	 font-family:calibri;
	 font-size:18px;
	 color:#3b464a; 
	 float:none;
	 margin-right:0px;
	 text-transform:uppercase;
 }
 
 #gifts
 {
	 font-size:14px;
	 font-weight:bold;
	 color:#8c0200;
	 margin-left:0px;
	 padding-top:15px;
	 padding-bottom:10px;
	 text-transform:uppercase;
	 float:left;
 }
 
 #copyfooter
 {
	 background-color:#FFF;
	 border-radius:9px;
	 color:#373737;
	 float:left;
	 margin-left:0px;
	 height:40px;
	 width:650px;
 }
 
 #contact
 {
	 font-size:14px;
	 font-weight:bold;
	 color:#8c0200;
	 float:left;
	 padding-top:15px;
	 padding-bottom:10px;
	 text-transform:uppercase;
	 margin-left:30px;
 }
 
  #footerart
 {
	 font-size:14px;
	 font-weight:bold;
	 color:#8c0200;
	 float:left;
	 padding-top:15px;
	 padding-bottom:10px;
	 text-transform:uppercase;
	 margin-left:40px;
 }
 
  #followus
 {
	 font-size:14px;
	 font-weight:bold;
	 color:#8c0200;
	 float:left;
	 padding-top:15px;
	 padding-bottom:10px;
	 text-transform:uppercase;
	 margin-left:40px;
 }
 
 }
 
  @media only screen and (min-width: 455px) and (max-width: 570px)
 {
	 
#searchdiv
 {
   float:right; 
   width:250px;
 }
	 
.main_header
{
	width:100%;
	height:170px;
	text-align:center;
}

#mainfile
{
	width:600px;
	margin-left:0px;
}

.bottom_header
{
	background-image:url(../images/headerbg.png);
	background-repeat:repeat-x;
	width:100%;
	height:90px;
	text-align:center;
}

div#slider2
{
	width:500px;
	height:150px;
}

div#slider2 img
{
	width:303px;
	max-width:60%;
	height:150px;
}

 #slidercontent
{
	width:50px;
}
 
  #onediv
 {
	 margin-left:0px;
	 float:left;
	 width:250px;
 }
 
#twodiv
 {
	 float:right; margin-right:40px; margin-top:-23px;
 }

#divtext
{
	font-family:Arial;
	font-size:14px;
	color:#FFF;
	width:0px;
}

#divtext1
{
	padding-top:15px;
	padding-bottom:15px;
	width:200px;
	margin-left:0px;
}

#divtext2
{
	padding-top:10px;
	padding-bottom:10px;
	width:600px;
	margin-left:200px;
}

#divset {
	margin-left:0px;
	padding-top:10px;
	padding-bottom:10px;
}

 #logotext
 {
	 font-size:36px;
	 color:#ac1b1f;
	 font-family:Arial;
	 margin-top:0px;
	 float:left;
	 margin-left:0px;
	 width:240px;
 }
 
 #tabs
 {
	 margin-top:20px;
	 font-family:calibri;
	 font-size:18px;
	 color:#3b464a; 
	 float:none;
	 margin-right:0px;
	 text-transform:uppercase;
 }
 
 #gifts
 {
	 font-size:14px;
	 font-weight:bold;
	 color:#8c0200;
	 margin-left:0px;
	 padding-top:15px;
	 padding-bottom:10px;
	 text-transform:uppercase;
	 float:left;
 }
 
 #copyfooter
 {
	 background-color:#FFF;
	 border-radius:9px;
	 color:#373737;
	 float:left;
	 margin-left:0px;
	 height:40px;
	 width:500px;
 }
 
 #contact
 {
	 font-size:14px;
	 font-weight:bold;
	 color:#8c0200;
	 float:left;
	 padding-top:15px;
	 padding-bottom:10px;
	 text-transform:uppercase;
	 margin-left:20px;
 }
 
  #footerart
 {
	 font-size:14px;
	 font-weight:bold;
	 color:#8c0200;
	 float:left;
	 padding-top:15px;
	 padding-bottom:10px;
	 text-transform:uppercase;
	 margin-left:20px;
 }
 
  #followus
 {
	 font-size:14px;
	 font-weight:bold;
	 color:#8c0200;
	 float:left;
	 padding-top:15px;
	 padding-bottom:10px;
	 text-transform:uppercase;
	 margin-left:20px;
 }
 
 }
 @media only screen and (min-width: 1520px) and (max-width: 1700px)
 {
	#mainfile
    {
	  width:920px;
	  margin-left:300px;
	  
    }
	
	.main_header
    {
	  width:100%;
	  height:170px;
	  text-align:center;
    }
	
	#divtext1
	{
		padding-top:15px;
		padding-bottom:15px;
		width:400px;
		margin-left:220px;
	}
	
	 #logotext
	 {
		 font-size:36px;
		 color:#ac1b1f;
		 font-family:Arial;
		 margin-top:10px;
		 float:left;
		 margin-left:300px;
		 width:360px;
	 }
	 
	  #gifts
	 {
		 font-size:14px;
		 font-weight:bold;
		 color:#8c0200;
		 margin-left:330px;
		 padding-top:15px;
		 padding-bottom:10px;
		 text-transform:uppercase;
		 float:left;
	 }
	 
	 #copyfooter
	 {
		 background-color:#FFF;
		 border-radius:9px;
		 color:#373737;
		 float:left;
		 margin-left:300px;
		 height:40px;
		 width:930px;
	 }
 
 }
 
  @media only screen and (min-width: 1701px) and (max-width: 2000px)
 {
	#mainfile
    {
	  width:920px;
	  margin-left:350px;
	  
    }
	
	.main_header
    {
	  width:100%;
	  height:170px;
	  text-align:center;
    }
	
	#divtext1
	{
		padding-top:15px;
		padding-bottom:15px;
		width:400px;
		margin-left:270px;
	}
	
	 #logotext
	 {
		 font-size:36px;
		 color:#ac1b1f;
		 font-family:Arial;
		 margin-top:10px;
		 float:left;
		 margin-left:360px;
		 width:360px;
	 }
	 
	  #gifts
	 {
		 font-size:14px;
		 font-weight:bold;
		 color:#8c0200;
		 margin-left:380px;
		 padding-top:15px;
		 padding-bottom:10px;
		 text-transform:uppercase;
		 float:left;
	 }
	 
	 #copyfooter
	 {
		 background-color:#FFF;
		 border-radius:9px;
		 color:#373737;
		 float:left;
		 margin-left:380px;
		 height:40px;
		 width:930px;
	 }
 
 }
 
  @media only screen and (min-width: 2001px) and (max-width: 2100px)
 {
	#mainfile
    {
	  width:920px;
	  margin-left:500px;
	  
    }
	
	.main_header
    {
	  width:100%;
	  height:170px;
	  text-align:center;
    }
	
	#divtext1
	{
		padding-top:15px;
		padding-bottom:15px;
		width:400px;
		margin-left:450px;
	}
	
	 #logotext
	 {
		 font-size:36px;
		 color:#ac1b1f;
		 font-family:Arial;
		 margin-top:10px;
		 float:left;
		 margin-left:470px;
		 width:360px;
	 }
	 
	  #gifts
	 {
		 font-size:14px;
		 font-weight:bold;
		 color:#8c0200;
		 margin-left:550px;
		 padding-top:15px;
		 padding-bottom:10px;
		 text-transform:uppercase;
		 float:left;
	 }
	 
	 #copyfooter
	 {
		 background-color:#FFF;
		 border-radius:9px;
		 color:#373737;
		 float:left;
		 margin-left:550px;
		 height:40px;
		 width:930px;
	 }
 
 }
 
 
	@media only screen and (min-width: 2730px) and (max-width: 4500px)
    {
	 #mainfile
    {
	  width:920px;
	  margin-left:800px;
    }
	
	.bottom_header
	{
		background-image:url(../images/headerbg.png);
		background-repeat:repeat-x;
		width:100%;
		height:110px;
		text-align:center;
	}

    
	
	.main_header
    {
	  width:100%;
	  height:170px;
	  text-align:center;
    }
	 #copytwo
     {
		float:none;
		padding-top:12px;
		padding-left:310px;
     }
	 
	 #upperfooter
	 {
		 float:none;
	 }
	 
	 #copyone
	 {
		float:none;
		padding-top:12px;
		padding-left:10px;
	 }
 
     #divtext1
	{
		padding-top:15px;
		padding-bottom:15px;
		width:920px;
		margin-left:450px;
	}
	
	 #logotext
	 {
		 font-size:36px;
		 color:#ac1b1f;
		 font-family:Arial;
		 margin-top:10px;
		 float:left;
		 margin-left:750px;
		 width:360px;
	 }
	 
	  #gifts
	 {
		 font-size:14px;
		 font-weight:bold;
		 color:#8c0200;
		 margin-left:890px;
		 padding-top:15px;
		 padding-bottom:10px;
		 text-transform:uppercase;
		 float:left;
	 }
	 
	 #copyfooter
	 {
		 background-color:#FFF;
		 border-radius:9px;
		 color:#373737;
		 float:left;
		 margin-left:700px;
		 height:40px;
		 width:930px;
	 }
	 
	  #onediv
	 {
		 margin-left:805px;
		 float:left;
		 width:500px;
	 }
	 
	 #twodiv
	 {
		 float:left; 
		 margin-left:970px;
		 margin-top:-23px;
	 }
 }
 
 @media only screen and (min-width: 4501px) and (max-width: 4570px)
    {
	 #mainfile
    {
	  width:920px;
	  margin-left:1500px;
    }
	
	.bottom_header
	{
		background-image:url(../images/headerbg.png);
		background-repeat:repeat-x;
		width:100%;
		height:110px;
		text-align:center;
	}

	.main_header
    {
	  width:100%;
	  height:170px;
	  text-align:center;
    }
	
	 #copytwo
     {
		float:none;
		padding-top:12px;
		padding-left:310px;
     }
	 
	 #upperfooter
	 {
		 float:none;
	 }
	 
	 #copyone
	 {
		float:none;
		padding-top:12px;
		padding-left:10px;
	 }
 
     #divtext1
	{
		padding-top:15px;
		padding-bottom:15px;
		width:920px;
		margin-left:1200px;
	}
	
	 #logotext
	 {
		 font-size:36px;
		 color:#ac1b1f;
		 font-family:Arial;
		 margin-top:10px;
		 float:left;
		 margin-left:1500px;
		 width:360px;
	 }
	 
	  #gifts
	 {
		 font-size:14px;
		 font-weight:bold;
		 color:#8c0200;
		 margin-left:1600px;
		 padding-top:15px;
		 padding-bottom:10px;
		 text-transform:uppercase;
		 float:left;
	 }
	 
	 #copyfooter
	 {
		 background-color:#FFF;
		 border-radius:9px;
		 color:#373737;
		 float:left;
		 margin-left:-400px;
		 height:40px;
		 width:930px;
	 }
	 
	  #onediv
	 {
		 margin-left:1505px;
		 float:left;
		 width:500px;
	 }
	 
	 #twodiv
	 {
		 float:left; 
		 margin-left:1650px;
		 margin-top:-23px;
	 }
 }